Bug 855682 - timeout: killing during init
timeout: killing during init
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-09-09 18:55 EDT by dev002
Modified: 2012-11-29 09:17 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-11-29 09:17:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
lspci (12.53 KB, text/plain)
2012-11-29 09:14 EST, dev002
no flags Details

  None (edit)
Description dev002 2012-09-09 18:55:27 EDT
Description of problem:
udevd[175]: timeout: killing '/sbin/modprobe -bv x86cpu:vendor:0005:family:0006:model:000A:feature:,0000,0001,0002,0003,0004,0005,0006,0007,0008,0009,000B,000C,000D,000F,00
' [267]
udevd[175]: '/sbin/modprobe -bv x86cpu:vendor:0005:family:0006:model:000A:feature:,0000,0001,0002,0003,0004,0005,0006,0007,0008,0009,000B,000C,000D,000F,0010,0013,0016,0017,0018,00
' [267] terminated by signal 9 (Killed)
Welcome to ^[[0;34mFedora release 16 (Verne)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:
slow boot (with timeout)

Expected results:
fast boot

Additional info:

via c7-D 1.5ghz cpu
Comment 1 Josh Boyer 2012-09-10 08:55:26 EDT
What kernel version is this with?
Comment 2 dev002 2012-09-10 10:55:12 EDT
3.4.9-2.fc16.i686.PAE #1 SMP Thu Aug 23 18:41:34 UTC 2012 i686 i686 i386 GNU/Linux

Comment 3 Josh Boyer 2012-09-17 15:29:39 EDT
Were you resuming from a suspend when this happened, or was this just during a normal boot?
Comment 4 dev002 2012-09-18 04:02:19 EDT
reboot or normal boot
Comment 5 Dave Jones 2012-10-23 11:38:33 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 6 dev002 2012-10-30 06:03:07 EDT

.%G.%Gudevd[177]: timeout: killing '/sbin/modprobe -bv x86cpu:vendor:0005:family:0006:model:000A:feature:,0000,0001,0002,0003,0004,0005,0006,0007,0008,0009,000B,000C,000D,000F,0010
' [268]

udevd[177]: '/sbin/modprobe -bv x86cpu:vendor:0005:family:0006:model:000A:feature:,0000,0001,0002,0003,0004,0005,0006,0007,0008,0009,000B,000C,000D,000F,0010,0013,0016,0017,0018,00
' [268] terminated by signal 9 (Killed)

Welcome to .[0;34mFedora release 16 (Verne).[0m!
Comment 7 Josh Boyer 2012-11-28 11:48:11 EST
please provide the output of dmesg and 'sudo lscpi -nnvv'
Comment 8 dev002 2012-11-29 09:13:11 EST
Upgraded to Fedora 17, no problem now.

If you want output of lspci see file.
Comment 9 dev002 2012-11-29 09:14:01 EST
Created attachment 654299 [details]
Comment 10 Josh Boyer 2012-11-29 09:17:31 EST
(In reply to comment #8)
> Upgraded to Fedora 17, no problem now.
> If you want output of lspci see file.

OK.  Thanks for letting us know.

Note You need to log in before you can comment on or make changes to this bug.